@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Light.eot');
	src: local('Gotham Pro Light'), local('GothamPro-Light'),
		url('../fonts/GothamPro/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Light.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro.eot');
	src: local('Gotham Pro'), local('GothamPro'),
		url('../fonts/GothamPro/GothamPro.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Medium.eot');
	src: local('Gotham Pro Medium'), local('GothamPro-Medium'),
		url('../fonts/GothamPro/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Medium.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Bold.eot');
	src: local('Gotham Pro Bold'), local('GothamPro-Bold'),
		url('../fonts/GothamPro/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Bold.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Black.eot');
	src: local('Gotham Pro Black'), local('GothamPro-Black'),
		url('../fonts/GothamPro/GothamPro-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Black.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

body,p,h1,h2,h3,h4,a {font-family: 'Gotham Pro', Arial !important;}
@media (min-width: 300px) {
	.fcon{display: flex;align-items: center; justify-content: space-between;}
	.men{justify-content: flex-end;}
	h1{font-size: 32px;}
	.vint{margin:0 auto; height:200px; width:auto;}
	.breadcrumb{font-size:60%}
	.fcon img{height: 40px; width: auto;}
}

@media (min-width: 768px) {
	h1{font-size:38px;}
	.breadcrumb{font-size:70%}
	
}

@media (min-width: 992px) {
	
	.fcon img{height: 50px; width: auto;}
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0 10px;font-size: 12px;}
	.men{justify-content: center;}
	h1{font-size: 40px;}
	.vint{margin:0 auto; height: 400px;}
	.breadcrumb{font-size:80%}
}

@media (min-width: 1200px) { 
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0 10px;font-size: 11px;}
h1{font-size: 42px;}
#sp-form:before {
  width: 100%;
content: " ";
z-index: 9;
background-image: url(/images/doc.webp);
position: absolute;
left: 2%;
bottom: 0px;
height: 80%;
background-repeat: no-repeat;
background-size: contain;
}
.breadcrumb{font-size:90%}
}

@media (min-width: 1400px) { 
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0 15px;font-size: 12px;}
h1{font-size: 46px;}
#sp-form:before {
  width: 100%;
content: " ";
z-index: 9;
background-image: url(/images/doc.webp);
position: absolute;
left: 8%;
bottom: 0px;
height: 140%;
background-repeat: no-repeat;
background-size: contain;
}
}
.email-bt {
   background: #d9371f;
border-radius: 50%;
box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3);
cursor: pointer;
border: 2px solid transparent;
display: block;
height: 75px;
width: 75px;
text-align: center;
position: fixed;
right: 3%;
bottom: 12%;
z-index: 999;
transition: .3s ease-in-out;
-webkit-animation: email-an linear 1s infinite;
animation: email-an linear 1s infinite;
}

.email-bt:hover {
    background: #fff;
    border: 2px solid #F95C18;
}

.email-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}

.email-bt .text-call:after {
    content: "\f095";
    display: block;
    font-family: "Font Awesome 5 Free";
	font-weight:900;
    color: #fff;
    font-size: 24px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    -webkit-animation: opsimple 3s infinite;
    animation: opsimple 3s infinite;
}

.email-bt .text-call:hover:after {
    opacity: 0;
}

.email-bt .text-call span {
    color: #d9371f;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    font-size: 10px;
    line-height: 12px;
    font-weight: 400;
    text-transform: uppercase;
    transition: .3s ease-in-out;

}

.email-bt .text-call:hover span {
    opacity: 1;
}

@keyframes email-an {
    0% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 0 rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 15px rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 26.7px rgba(217, 55, 31, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 40px rgba(217, 55, 31, 0.0)
    }
}

@keyframes opsimple {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}
.ba-forms-lightbox-row{position: absolute; z-index:999999 !important; width: 96% !important;}
.ba-form-icons.ba-icon-close::before {
  content: "\f136";
  color: #d22030;
}
.ba-forms-lightbox-row .ba-form-icons .ba-icon-close{right: 20px!important;
position: relative!important;}
.top{background:#f4f9fd; padding:10px 0px}
.topcont{display: flex;
justify-content: flex-end;
align-items: center;}

#sp-logo:before {
  content: "";
position: absolute;
left: -660px;
top: 0px;
width: 975px;
height: 80px;
background-color: #055ec2;
z-index: -1;
-webkit-clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}
.knopka{font-size: 16px;
color: #ffffff;
padding: 15px 30px;
line-height: 1;
-webkit-transition: all 0.5s;
transition: all 0.5s;
position: relative;
cursor: pointer;
border-radius: 4px;
text-align: center;
overflow: hidden;
z-index: 1;
background-color: #055ec2;
font-weight: 500;}
.knopka:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  background-color: #122738;
  z-index: -1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 4px;
}
.knopka:hover:before {
  left: 0;
  right: auto;
  width: 100%;
}
.knopka:hover{color:#fff;}

.knopka2{font-size: 16px;
color: #ffffff;
padding: 15px 30px;
line-height: 1;
-webkit-transition: all 0.5s;
transition: all 0.5s;
position: relative;
cursor: pointer;
border-radius: 4px;
text-align: center;
overflow: hidden;
z-index: 1;
background-color: #122738;
font-weight: 500;}
.knopka2:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  background-color: #055ec2;
  z-index: -1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 4px;
}
.knopka2:hover:before {
  left: 0;
  right: auto;
  width: 100%;
}
.knopka2:hover{color:#fff;}
#sp-btn{display: flex;
align-items: center;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
 
  margin: 0;
  text-transform: uppercase;
  font-weight: 500;
}
#sp-shapka{background: url(/images/bg.jpg);
background-size: cover;
background-position: center;
padding: 80px 0px;}
.topcont i{background: #5f6366;
color: #fff; margin-right:5px;
font-size: 11px;
height: 30px;
width: 30px;
line-height: 30px;
text-align: center;
border-radius: 100%;}
.ttel a{font-weight: 900;
color: #121521;
font-size: 18px;}
.tadr{border-right: 1px solid #cdc5c5;
margin-right: 15px;
padding-right: 15px;}
.tadr a{font-weight:500;}
.slogan{text-transform: uppercase;
letter-spacing: 1px;
font-size: 12px;
font-weight: 500;
}
.toprow .col-xxl-5{align-items:center;}
.tadr i{margin-left:6px;}
.mobfone{background: #055ec2;
color: #fff;
height: 40px;
width: 40px;
line-height: 40px;
text-align: center;
border-radius: 5px;}
h1{font-weight:900}
.nadtitle{color: #122738;
font-weight: 500;
font-size: 13px;
margin-bottom: 10px;}
.shbtn{margin-top: 30px;}
.shkont{display: flex;
flex-direction: column;
justify-content: center;}
#sp-main-body {
  padding: 0px; position: relative;
z-index: 99;
}
.catbl {
  background: #f4f9fd;
  margin-bottom: 25px;
  display: block;
  padding: 40px;
  transition: all ease .5s;
  transition: all 0.45s ease-in-out 0s;
}
.catbl:hover{box-shadow: 0 20px 32px 0 rgba(53, 78, 84, 0.15);}
.catbl:hover h3{color:#122738;}
.catimg {
 background: url(/images/box-pattern.svg);
background-repeat: no-repeat;
background-size: 45%;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
margin-bottom: 20px;
z-index: 4;
position: relative;
}
.catbl img {
  height: 160px;
  width: auto;z-index: 9;
position: relative;
}
.catbl h3, .catbl h3 a{  text-transform: uppercase;
font-size: 16px;
font-weight: 900;
text-align: center;
color: #121521;
min-height: 38px;
display: flex;
align-items: center;
justify-content: center;
}
h2{color:#121521; text-align:center; font-weight:900;}
.h2title{position:relative}
.h2title:before{ background-image: url(/images/waves.png);
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  width: 35px;
  height: 19px;
  margin: auto;

transform: translateX(-45px);
-webkit-transform: translateX(-45px);
}
.h2title:after{background-image: url(/images/waves.png);
position: absolute;
content: "";
top: 0;
bottom: 0;
width: 35px;
height: 19px;
margin: auto;

transform: translateX(15px);
-webkit-transform: translateX(15px);}
#sp-maincat{padding:60px 0px;}
.sub{text-align:center; margin-bottom:35px; color:#666666;}
.gbi{position:relative}
.gbi span img{height: 50px;
width: auto;
}
.gbi span{background: #055ec2;
position: absolute;
bottom: 20px;
right: 20px;
padding: 10px;
border-radius: 4px;}
.gdebl{background: #fff;
border-radius: 4px;}
.gdebl h4{padding: 20px;
font-weight: 900;
text-align: center;
font-size: 19px;
color: #3f3f3f;
letter-spacing: 1px;}
.abrow h2, .abrow .sub{text-align:left;}
.abrow h2{margin-bottom:20px;}
.prbl{text-align: center;
-webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
background-color: #ffffff;
padding: 20px;
margin-bottom: 30px;
-webkit-transition: all 0.5s;
transition: all 0.5s;}
.p1{border-radius: 50px 0 0 0;}
.p2{border-radius: 0 50px 0 0;}
.p3{border-radius: 0 0 0 50px;}
.p4{border-radius: 0 0 50px 0;}
.prbl:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  border-radius:0px !important;
}
.prico{display: flex;
background-color: #e8f1f8;
width: 60px;
height: 60px;
line-height: 60px;
border-radius: 50%;
text-align: center;
margin: 0 auto;
margin-bottom: 16px;
-webkit-transition: all 0.5s;
transition: all 0.5s;
align-items: center;
justify-content: center;
text-align: center;}
.prico img{height: 40px;
width: auto;
margin: 0 auto;}
.prbl:hover .prico{background-color: #8cc7f4;
-webkit-transform: rotateY(360deg);
transform: rotateY(360deg);}
.prbl p{font-size: 14px;
line-height: 15px;}
#sp-about{padding:80px 0px;}
.martop30{margin-top:30px;}
.abrow .martop30{margin-bottom:30px;}
.uslbl{background: #fff; margin-top:20px;
box-shadow: 0px 20px 20px 0px rgb(0 0 0 / 0%);
padding: 25px 30px 38px;
transition: .5s;
border-radius: 10px;
text-align: center;
border: 1px solid #f5f0e9;
display: block;}
.uic {
  margin-bottom: 3px;
text-align: center;
display: inline-block;
border-radius: 5px;
position: relative;
z-index: 1;
background: #055ec2;
padding: 5px;
}
.uslbl h3{color: #121521;
font-size: 20px;
font-weight: 900;
min-height: 46px;
display: flex;
align-items: center;
justify-content: center;
margin: 10px 0px;}
.uslbl p{color: #666;
font-size: 14px;
line-height: 16px;}
.podr{display: inline-block;
font-size: 16px;
-webkit-transition: all .9s ease 0s;
-o-transition: all .9s ease 0s;
transition: all .9s ease 0s;
font-weight: 600;
position: relative;
letter-spacing: 0px;
background: #9DDFFF;
color: #055ec2;
padding: 12px 27px;
border-radius: 50px;}
.uslbl:hover .podr{padding: 12px 37px;color:#055ec2;}
.ublo{box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);}
.ublo:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  border-radius: 0px !important;
}
.rusl img{height: 50px;
width: auto;

margin-bottom: 20px;}
.rowu{margin-bottom:30px;}
.ublo .podr {color:#fff;}
.ublo h3 a{color: #121521;}
.uslbl2{background:#055ec2; padding: 65px 25px;}
.uslbl2 h4{color: #fff;
font-size: 20px;
margin-bottom: 20px;}
.day{color: #9ddfff;
margin-bottom: 10px;}
.chas{color: #fff;
font-weight: bold;}
.uslbl2 hr{border-color: #fff;}
#sp-foot i {
  width: 40px;
  height: 40px;
  background: #055ec2;
  color: #fff;
  line-height: 40px;
  text-align: center;
  border-radius: 100%;
  margin-right: 10px;
}
#sp-foot h3{color:#fff; margin-bottom:20px;}
#sp-foot {color:#fff;}
#sp-foot a{color: #fff;
font-weight: 700;
letter-spacing: 1px;}
#sp-form{background-color: #055ec2;
padding: 80px 0px;  z-index: 1;
position: relative;
 }
 
 #sp-form:after {
  width: 100%;
  content: " ";
  z-index: 0;
  background-image: url(/images/overlay.png);
  position: absolute;
  left: 0;
  bottom: 0px;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

#sp-form .container{position:relative; z-index:11;}
#sp-form .ba-field-container input{height: 57px !important; padding-left:15px !important;}
#sp-form h3{color: #fff;
font-weight: 900;
letter-spacing: 1px;}
.catshap{background: url(/images/bg4.jpg);
background-size: cover;
background-position: center; margin-bottom:60px;
padding: 60px 0px; width: 100vw;
transform: translateX(-50%);
position: relative;
left: 50%;
overflow: hidden;}
.breadcrumb {
  padding: 0px;
  background-color: transparent;
  border-radius: 0px;
  margin-bottom: 30px;
}
.divider.fas{color: #de3920;
margin-right: 10px;}
.catbl:hover .podr{padding: 12px 37px;}
.podr span{display:none;}
.catbl:hover span{display:block; color:#fff;}
.catbl:hover i{display:none;}
.cons-block{background-color: rgb(8, 15, 32);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
background-image: url("/images/bg5.jpg");
padding: 40px; margin-bottom:40px;}
.cons-block h2{text-align:left;
font-size: 26px; color: #fff;}
.cons-block h3{color: #fff;
font-size: 16px;
text-transform: uppercase;
margin: 10px 0px;}
.concon{display: flex;
align-items: center;
justify-content: space-between;}
.concon .copymail{font-weight: bold;
letter-spacing: 1px;}
.dsc{padding: 60px 0px;
width: 100vw; background:#f4f9fd; margin-bottom:40px;
transform: translateX(-50%);
position: relative; margin-top:30px;
left: 50%;}
.dsc h2{text-align:left; margin-bottom:20px;}
.ittbl{text-align: center;
-webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
background-color: #ffffff;
padding: 20px; border-radius:4px;
-webkit-transition: all 0.5s;
	transition: all 0.5s;}
	.ittbl:hover{transform: translateY(-5px);
border-radius: 0px !important;}
.ittbl h3 a{color: #121521;
font-weight: 500;
font-size: 15px;
letter-spacing: 1px;
min-height: 38px;
display: flex;
align-items: center;
justify-content: center;
margin-top: 20px;}
.psu .ittbl h3 a{min-height: 88px;}
.fcon .tphon{font-weight: 900;
color: #121521;
font-size: 18px;
display: block;
text-align: right;}
.fcon .copymail{font-weight: 500;}

.cpfull{background: url(/images/bg.jpg);

background-repeat: no-repeat;
background-size: cover;
background-position: top center;}
.dri{margin-bottom:30px;}
#sp-header {
  background: #ffffff;
  z-index: 999;
}
.sp-megamenu-parent .sp-dropdown {
  border-top: 4px solid #055ec2;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 16px;
  line-height: 1.4;
  display: inline-block;
  padding: 8px 0;
  cursor: pointer;
}
.rowtov{padding:0 15px;}
.rowtov .col-lg-4{padding:0px;}
.rowtov{margin-bottom:30px;}
.sear{cursor:pointer;
height: 50px; position: relative;
left: 10px;
margin-right:15px;
width: 50px;
line-height: 60px;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
border-radius: 100%; }
.sear:hover img, .sear:focus img{height:25px; width:25px;}
.sear img{width: 23px; transition:all .5s ease;
height: 23px;}
.offcanvas-top{height: 150px !important;
padding: 30px;
display: flex;
align-items: center;
justify-content: center;}
button:focus, button:active, a, button {
  outline: none;
}
.btn-close.text-reset {
  background: transparent;
  position: absolute;
  right: 20px;
  top: 20px;
}
#mod-finder-searchword118{height:60px;}
.catusl{background: url(/images/bg6.jpg);
background-size: cover;
	background-position: center;}
.tphon{font-weight: 900;
color: #121521; display:block;
font-size: 18px;}
.rusl{text-align: left;
padding: 30px;}
.chtb{margin-bottom: 20px;
font-size: 15px;}
.oplbl {
  text-align: center;
  border: 1px solid #e0e0e0;
  padding: 30px;
}
.oplbl img {
  margin: 0 auto;
}
.oplbl h5 {
  text-transform: uppercase;
  font-weight: bold;
}
.oplbl p {
  font-size: 15px;
  line-height: 18px;
  color: #858585;
  margin-bottom: 0px;
}
.utext{padding: 40px;
box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
margin-bottom: 40px;}
.utext h2{text-align:left; margin-bottom:20px;}
.titbl{background: #fff;
margin-top: 20px;
box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.04);
padding: 25px 30px 38px;}

.titbl h3{font-size: 22px;margin-bottom: 40px;}
.ba-field-container input{height:55px !important;}
#sp-main-body .finder{padding:60px 0px;}
.material{box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
background-color: #ffffff;
padding: 40px;
margin-top: -100px;
z-index: 99;
position: relative;
margin-bottom: 40px;}
.blogg{margin-bottom:40px;}
.blogg h2 a{color: #252525;
font-size: 22px;
text-align: left;
display: block;
padding: 20px 0;}
.pinfo-img{max-height: 250px;
overflow: hidden;}
.hara h5 {
  color: #696969;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.hara{border: 1px solid #e5e4e4;
padding: 40px;}
.hara h2{text-align:left;}
.items-more, .fpr, .blog-lay {margin-bottom:100px;}